You are here

PSoC Designer 5.0 Service Pack 6 | Cypress Semiconductor

PSoC Designer 5.0 Service Pack 6

最近更新:
2013 年 2 月 11 日
不再强调系统级设计 (Express)

PSoC Designer 5.0 Service Pack 6 is the last release of PSoC Designer that supports System-Level Design (PSoC Express).PSoC Designer 5.1 and beyond will not support System Level Design.

PSoC Designer 5.0 SP6 will continue to be available for System Level Design users, and it will co-exist with future PSoC Designer 5.1 releases.However, we are not recommending System Level Design for production designs.

We suggest users to use the latest version of PSoC Designer located here:

www.cypress.com/go/psocdesigner

 

PSoC Designer 5.0 SP6 supports Internet Explorer 6 through 8, but does not support Internet Explorer 8 Beta or Internet Explorer 9 due to compatibility issues.

To Install PSoC Designer 5.0 SP6 users must first have PSoC Programmer installed first.For the latest release of PSoC Programmer please, Click Here

PSoC Designer 5.0 PS6 was tested using Beta version of Windows 7.PSoC Designer 5.0 SP6 is not supported for Windows 7 systems.

For more information regarding PC system requirements please click on the following link:

 

要进行安装:

关闭任何正在运行的 PSoC Designer 实例。

If an earlier service pack of PSoC Designer 5.0 is currently installed, uninstall it.To do this please navigate to Start>Control Panel>Add or Remove Programs.

  • Install latest PSoC Programmer.
  • Install PSoC Designer 5.0 SP6 by running the installed in the downloads table below.”

HI-TECH 编译器用户说明:

此版本包括新设备。要使用 HI-TECH 编译器编译包含这些设备的项目,您必须手动更新 psoc.ini 文件。在 HI-TECH 安装文件夹中可找到 HI-TECH psoc.ini 文件。psoc.ini 的默认位置为:

C:\Program Files\HI-TECH Software\HCPSOC\PRO\9.61\dat\psoc.ini

替换 psoc.ini 文件(添加了对新设备的支持)的默认位置为:

C:\Program Files\Cypress\Common\CypressSemiBuildMgr\tools\psoc.ini

PSoC Programmer:最新版本的 PSoC Programmer 必须与 PSoC Designer 一起安装。要获取最新版本,请浏览至 PSoC Programmer 网页:单击此处

 

PSoC Designer:用户指南 - 单击此处

PSoC Designer 存档 - 单击此处